* {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
BODY {MARGIN: 0px auto; HEIGHT: 100%; font-size:12px;}
HTML {MARGIN: 0px auto; HEIGHT: 100%}
BODY {FONT-SIZE: 12px; BACKGROUND: url(../images/bg.gif); COLOR: #000000; LINE-HEIGHT: 20px}
table{ margin:0px auto;}
td,div,p,span {font-size:12px; line-height:20px;}
A {FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none}
A:hover {FONT-SIZE: 12px; COLOR: #ff6100; TEXT-DECORATION: none}

.foot {FONT-SIZE: 12px; COLOR: #000}
.foot a{FONT-SIZE: 12px; COLOR: #000}
.foot a:hover{FONT-SIZE: 12px; COLOR: #ff6100}

h1{font-size:14px;font-weight:bold; text-align:center}
.STYLE{ font-family:"ËÎÌå"; font-size:12px; color:#ffffff;}
.STYLE1{ font-family:"ËÎÌå"; font-size:14px; color:#ffffff; font-weight:bold;}
.STYLE1 a{ font-family:"ËÎÌå"; font-size:14px; color:#ffffff; font-weight:bold;}
.STYLE1 a:hover { font-family:"ËÎÌå"; font-size:14px; color:#ff6100; font-weight:bold;}
.STYLE2{ font-family:"ËÎÌå"; font-size:14px; color:#ffffff; font-weight:bold;}
.STYLE3{font-family:"ËÎÌå"; font-size:14px; color:#000; font-weight:bold;}
.STYLE4{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000;}
.STYLE4 a{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000;}
.STYLE5{ font-family: "Î¢ÈíÑÅºÚ"; font-size:14px; color:#75A308; font-weight:bold;}